name = "Anvil Repairing"
filename = "AnvilRepairing-Fabric-1.20.1-4.0.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a97de3d7ba16e11df84170b0a78a9d53ad4aed55"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4806215
project-id = 889205
